<?xml version="1.0" encoding="utf-8"?>
<component size="412,157" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,,1," selected="1"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="412,158"/>
    <text id="n2_sebx" name="title" xy="104,32" size="293,91" fontSize="50" color="#fff4e6" align="center" vAlign="middle" letterSpacing="-2" vars="true" autoSize="shrink" bold="true" strokeColor="#aa8345" strokeSize="4" text="VIP Unlock">
      <gearXY controller="have_vip" pages="0,1" values="106,32|104,32"/>
      <gearText controller="have_vip" default="VIP Unlock"/>
    </text>
    <image id="n6_p4po" name="n6" src="p4pov" fileName="img/albums_btn_vip.png" xy="26,44" size="88,71" aspect="true">
      <gearXY controller="have_vip" pages="0,1" values="28,43|26,44"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>